Subject: Re: [bug#52275] [PATCH] gnu: syncthing: Update to 1.18.4.

From: Julien Lepiller <[email-masked]>
Date: Mon, 06 Dec 2021 06:47:31 -0500

I've actually been running 1.18.4 for some time noo, without issues. Just skipping the tests makes it work, so why not? If this is a problem, I think 1.18.1 is better unless there is an important bug in it.

Le 6 décembre 2021 03:15:51 GMT-05:00, "Simen Endsjø" <[email-masked]> a écrit :
>
>"Leo Famulari" <[email-masked]> writes:
>
>> On Sun, Dec 5, 2021, at 03:54, Simen Endsjø wrote:
>>> Great! As 1.16.1 is broken due to this bug:
>>> https://github.com/syncthing/syncthing/issues/7685
>>
>> Broken somewhat... It works quite well in general :) The CLI is rather new and untested compared to the GUI / web API.
>
>I'm trying to run it from a server, and would like to avoid exposing a
>web API.
>
>>> I updated the patch to 1.18.1, but should we rather use 1.17.0 you
>>> think?
>>
>> Can you clarify why we might choose Syncthing 1.17.0 if we could use 1.18.1? Or did you mean Go 1.17?
>
>1.17.0 doesn't include any later patch versions, and might be more
>stabel. Haven't looked at the issues closed 1.18.2-4, so it might be a
>non-issue. I have very simple use, I just need something other than
>1.16.1 as I cannot add devices with that version.
>
>
>